/* Class = "NSButtonCell"; title = "Copy Homepage Link"; ObjectID = "LfZ-AF-Q74"; */
"LfZ-AF-Q74.title" = "Copier le lien de la page d'accueil";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "QBh-6x-ZQI"; */
"QBh-6x-ZQI.ibExternalAccessibilityDescription" = "Copier le lien";

